
.btn-cog {
	color: #52ae32;
	background-color: #ffffff;
	border-color: none;
}

	.btn-cog:hover,
	.btn-cog:focus,
	.btn-cog:active,
	.btn-cog.active,
	.open .dropdown-toggle.btn-cog {
		color: #52ae32;
		background-color: #ebebeb;
		border-color: #adadad;
	}

a {
	color: #52ae32;
	text-decoration: none;
}

	a:hover,
	a:focus {
		color: #52ae32;
		text-decoration: underline;
	}

.form-control:focus {
	border-color: #52ae32;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	background-color: #52ae32;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	background-color: #52ae32;
}

.navbar-inverse {
	background-image: -webkit-linear-gradient(#52ae32, #79a10f 50%, #005d22);
	background-image: linear-gradient(#52ae32, #79a10f 50%, #005d22);
	border: 1px solid #005d22;
}

.navbar-brand {
	padding: 0;
}

.fixed-scroll {
	overflow: auto;
	max-height: 600px;
}

.dynamic-compulsory:before {
	color: red;
	content: "*";
	height: 300px;
}